[youtubei.js](../../../../README.md) / [JsHelpers](../README.md) / memberToString

# Function: memberToString()

> **memberToString**(`memberExpression`, `source`): `string` \| `null`

Defined in: [src/utils/javascript/helpers.ts:153](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/javascript/helpers.ts#L153)

Converts a member expression into its dot/bracket string form.

## Parameters

### memberExpression

`Node`

Member expression node to stringify.

### source

`string`

Original source code for range lookups.

## Returns

`string` \| `null`
